.banner_caption .banner-info p strong{color:#222223;}
.banner_caption .listing-style1 li{padding-bottom: 15px;}
.HomeSection6 .ul-listing{margin-bottom:0;}
.HomeSection11 .gridbox .grid-content{padding-top:20px !important;}
.HomeSection11 .gridbox .grid-content .grid-content-info p{margin-bottom:15px;}
@media screen and (max-width: 1599.98px) {
    .float-btn-holder{right: 10px;}
    
}
@media screen and (max-width: 1199.98px) {
    .main-slider .slick-slide .item::after {
        background-size: 150% 100%;        
    }
}

@media screen and (max-width: 575.98px) {
    .is-compact .fancybox__content > .f-button.is-close-btn{background-color:#000;width:40px;height:40px;}
}
@media screen and (max-width: 399.98px) {
  .main-slider .slick-slide .item.video, .main-slider .slick-slide .item.image {
    min-height: 100vh;
  }
  
}